Subject: [MMUSIC] Adam Roach's Recuse on draft-ietf-mmusic-sdp-simulcast-13: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Fri, 06 Jul 2018 15:55:24 -0700

Adam Roach has entered the following ballot position for
draft-ietf-mmusic-sdp-simulcast-13: Recuse

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-simulcast/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Recusing, as I am a contributor to this document. Thanks for addressing my
earlier discuss and comments!